/* modifiche social */
.soc_no {
display: none;
}

.socbuttons {
margin: 20px 0;
}

.buttonheading {
display: none;
}


.componentheading, .articlewrapper {
margin: 0 0 15px 30px;
}



/** Define general colors */
body.white {
    color: #000000;
	font-family: Verdana, arial, sans-serif;
	 font-size: 72%;
	font-weight: normal;
	text-align: left;
	background-color: #b0dff5;
	background-image:url(../images/background_blu.jpg);
	background-position: top;
	background-repeat:repeat-x;
}

body.white h1 {
	color: #007fc0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;

}

body.white .itemTitle{
	color: #007fc0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;

}

body.white h2, body.white .xmap .componentheading{
	color: #007fc0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	/*border-bottom: solid 1px #007fc0;*/
	font-weight:normal;
	margin-left: 0px;

}

body.white h3 {
	color: #007fc0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;

}

body.white #contenuti a, body.white #contenuti a:visited {
	color: #007fc0;
	font-weight: bold;

}

body.white #contenuti a:hover {
text-decoration: none;
background:none;

}


/** Block styles */
body.white div#wrapper {
    background: white;
    border: 3px solid #0176b1;
	border-top: 2px solid #0176b1;
	padding: 0px;
}

body.white div#menu-top
, body.white div#footer .padding
, body.white div#banner
, body.white .moduletable_menu h3
, body.white .moduletable h3{

}

body.white div#menu-top a {
    color: white;
}

body.white .menu a:hover
{
    color: white;
    background-color: #072A9C;
}

body.white div#menu-top a:hover {
    background-color: white;
    color: #072A9C;
}

body.white .moduletable_menu
, body.white .moduletable {
    border: solid 0px #072A9C;
}

body.white div#footer a {
    color: white;
}

body.white div.componentheading {
    color: gray;
    font-weight: bold;
}

body.white a.readon {
  color:#007fc0;
  text-decoration:none;
}

body.white a.readon:hover
, body.white a.contentpagetitle:hover {
   	text-decoration:underline;
    color:#007fc0;
}

body.white .button {
	border: solid 0px #072A9C;
	background: #007fc0;;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 22px;
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;

}

body.white .sectiontableentry1 {
	background: #dfe4f7;
}

body.white div.pagenav {
	background: #EEF2FF;
	border: solid 1px #072A9C;
}


/* tags */

body.white .poll-title {
	color: black;
	background: #EBEAD6;
	font-weight: bold;
	margin:0;
}

body.white div.tool-tip {
	background: #FFF98C;
	color: black;
	border: solid 2px gray;
	padding: 1em;
}

body.white .highlight {
	background: yellow;
}

body.white .pageslinks
, body.white .pagescounter  {
	background:#F4F7EF none repeat scroll 0%;
}

body.white .pageslinks {
	border-top:1px solid #BBBBBB;
}

body.white .pagescounter  {
	border-bottom:1px solid #BBBBBB;
}

body.white .notice, body.white .message {

}

body.white form.editor a:hover
,body.white .mceWrapper a:hover {
	background:inherit;
	color: black;
}


/* stili di csf */

  #header
 {
 background-image:url(../images/banner.jpg);
 background-color: #0176B1;
 height:105px;
 width:972px;
 border-top: 1px solid #0176b1;
 }


 #bottoni_header{
font-size:90%;
color:#FFFFFF;
margin-top:0px;
float:right;


}

#bottoni_header ul	{
	margin-left: 0;
	margin-top: 0;
	list-style-type:none;
	margin-bottom: 0;
	padding: 0;
	border: 0;

	}

#bottoni_header li	{
float: left;
	padding-right:5px;
	background-color:#007fc0;
	margin-left:5px;
	padding-left:5px;
	width: 120px;
	text-align: center;

	height: 20px;
	}

	-------------#bottoni_header li#lingua1 {
	background-color: transparent;
	margin-bottom:15px;
	padding-left:10px;
width: 15px;
margin-left: 280px;
margin-top: -14px;
	}

	---------------#bottoni_header li#lingua2 {
	background-color: transparent;
	margin-bottom:15px;
	padding-left:10px;
width: 15px;
margin-left: 278px;
margin-top: -14px;
	}


#bottoni_header a:link, #bottoni_header a:visited, #bottoni_header a:active {
	display: block;
	/* width: 130px; */
	margin: 0;
	border: 0;
	text-align: center;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	padding-left: 2px;
	color:#FFFFFF

	}

#select{

float:right;
margin-right:10px;

padding-top: 0px;
width: 25px;
vertical-align: top;
}


#menu_orizzontale  {
	width: 972px;
	margin: 0px;
	background-image:url(../images/sfondo_menu.jpg);
	 background-color: #0176B1;
	height: 32px;
	margin-top: 0px;
 }

#menutop .menu {
margin: 0;
padding: 0;
list-style-type: none;
display: inline;
}
#menutop .menu li {
margin: 0 ;
display: inline;
float: left;
padding: 5px 15px;
margin-left: 5px;
}

#menutop .menu li  a{
padding: 6px 0 0 0;
text-decoration: none;
color: #fff;
font-weight: bold;
font-family: Verdana, Geneva, sans-serif;
}

#logo {
visibility: invisible;
}


  #menutop
 {

	margin: 0;
	padding: 0;
	position:relative;
	top: -2px;
	width: 972px;
	height: 32px;
	list-style: none;
	}



  #contenuti
 {
width: 972px;
padding-top: 10px;
text-align:left;

}



/* stili modificati per csf */

div#sidebar-left{

	float: left;

    width: 23%;
    overflow: hidden;

  }


  #latest{padding-right:5px;

}

#menutop a , div#sidebar-left .menu a:link, div#sidebar-left .menu a:visited, div#sidebar-left .mostread a, div#sidebar-left .latestnews a {
background: transparent;
color: #50BFE6;
}

div#sidebar-left ul.menu li.parent ul li a {
color: red;
}

div#sidebar-left ul.menu li.parent ul li#current a{
color: black !important;
}


body.white .latestheader{
background-image:url(../images/top_box_sx.jpg);
background-color:#315845;
height:23px;
vertical-align:bottom;
line-height:26px;
text-align:left;
color:white;
padding-left:20px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-top: 3px;


}

body.white .latestdate{
background-image:url(../images/sfondo_box_sx.jpg);
background-repeat:repeat-y;
text-align:left;
padding-left:18px;
padding-bottom: 2px;
padding-top: 8px;
font-size: 90%
}

body.white .latesttext{
background-image:url(../images/sfondo_box_sx.jpg);
background-repeat:repeat-y;
text-align:left;
padding:18px;
padding-top:0px;
padding-bottom:3px;
font-size: 90%;

}



body.white .latestreadmore{
background-image:url(../images/sfondo_box_sx.jpg);
background-repeat:repeat-y;
text-align:left;
padding-left:20px;
padding-bottom:10px;

font-weight: normal;



}

body.white .latestclose{
background-image:url(../images/chiusura_box_sx.jpg);
background-repeat:no-repeat;
height:26px;
vertical-align:bottom;
line-height:26px;
}

body.white a.LINKbox:visited{
color:#007fc0;
}
body.white a.LINKbox:hover{
color:#007fc0;
}
body.white a.LINKbox:link{
padding-top: 5px;
color:#007fc0;
font-size: 85%;
}




body.white a.pathway{
color:#007fc0;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;

}

 body.white #pathway{
color:#000000;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 90%;
font-weight: bold;

width: 95%;
}


body.white #footer{
 width: 960px;
 margin-left: 6px;

color:#0176B1;
border-top: 1px solid #0176B1;
text-decoration:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
height: 70px;
padding-top: 12px;
vertical-align: top;


}


body.white #footer #img {

float: right;
background: url(../images/collegio-carlo-alberto.gif) no-repeat right;
width: 250px;
text-align: right;
height: 36px;
padding-top: 3px;
font-size: 8pt;
color:#0176B1;
padding-right: 145px;
margin-top: 14px;
}


body.white #footer #img2 {

float: left;
background: url(../images/compagnia_san_paolo.gif) no-repeat left;
width: 340px;
text-align: left;
height: 36px;
padding-top: 3px;
font-size: 8pt;
color:#0176B1;
padding-left: 115px;
margin-top: 14px;
}

body.white #footer .img {
float: right;
width: 150px;
text-align: left;
height: 36px;
padding-top: 11px;


}

 body.white #footer ul	{

	list-style-type:none;
	border: 0;
	display: inline;

	}

 body.white #footer li	{
	display: inline;
	margin: 0;
	padding: 0;
	padding-right:10px;
	padding-top:12px;


	}
 body.white #footer a:link,  body.white #footer a:visited,  body.white #footer a:active {

	/* width: 130px; */
	margin: 0;
	border: 0;
	text-align: left;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 5px;
	color:#0176B1;
	font-size: 11px;
	list-style-type:none;

	}
 body.white #menu-footer a:hover {
	display: block;
	color: #0176B1;
		}



body.white UL{
list-style-type: square;


}

body.white .sitemap a:link{
color:#000;

text-decoration:underline;

}

body.white .sitemap a:visited{
color:#000;
text-decoration:underline;

}

body.white .sitemap a:hover{
color:#000;

text-decoration:none;

}

body.white .sitemap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;





}
body.white .sitemap ul li {
	margin		: 0px;
	padding		: 0px;

	background	: transparent;
        color:#000;

}
body.white .sitemap a img {
	border		: none;
        color:#000;
}
body.white .sitemap ul.level_0 ul {
	list-style	: inside square;
	padding		: 4px;
	padding-left: 25px;
        color:#000;
width:600px;
}
body.white .sitemap ul.level_1 li {

        color:#000;
}
body.white .sitemap li.active a {
	font-style	: italic;
        color:#000;
}


/* stili campo ricerca */

body.white .moduletable-cerca {
background:url(../images/sfondo_cerca.jpg);

height: 33px;
border: 1px groove #cccccc;


}

body.white .inputbox-cerca {
width: 60px;
height: 14px;
font-size: 10px;
margin-top: 3px;
margin-left: 0px;
float: left;



}

body.white .button-cerca {
background: transparent;
padding: 0px;

margin: 0px;
padding-left: 0px;
border: 0px;
font-size: 11px;
font-weight: bold;
color: #FFFFFF;
cursor: pointer;
font-family: Verdana, Arial, Helvetica, sans-serif;
float: right;
margin-top: 5px;
}


/* pagine interne gestite a blog */

body.white .cpocontent{
margin:0px;
padding:0px;
}

body.white .at_url{
margin:0px;
padding:0px;
}
  body.white .p{
  margin:0px;
  padding:0px;
  }
body.white .blog {

}


body.white #pesd td {
font-size: 85%;
border: 1px solid #CCCCCC;
}


body.white #itemsListLeading {


}

body.white .itemTools {


}


body.white .itemBody {



}


body.white .itemList h1{
padding-top: 0px;


}


body.white .itemList h1{
padding-top: 0px;


}

.moduletable-ires {
 background-image: url("../images/sfondo_box_sx.jpg");
     font-size: 90%;
    padding: 0 10px 3px;
    text-align: left;
	margin-bottom: 10px;
}



.moduletable-ires img{
margin: 10px 0 5px 40px;
}

.moduletable-ires a{
font-size: 90%;
}

.moduletable-commenti {
	border: 1px solid #74bae2;
	 width:220px;
	 margin-bottom: 20px;

}


body.white .moduletable-commenti h3 {
     background-image: url("../images/bg-commenti.jpg");
	 width:200px;
	 height: 22px;
	 margin: 0;
	 padding: 2px 10px;
	 color: #fff;

}

body.white .moduletable-commenti ul {
	list-style-type: none;
	padding-left: 0px;
}


/* --- Category List/Menu --- */
div.k2CategoriesListBlock {}
div.k2CategoriesListBlock ul, .moduletable ul.menu, .moduletable ul.menu ul {list-style: none; padding: 0;}
.moduletable ul.menu { margin: 0.5em 1em;}
div.k2CategoriesListBlock ul li, .moduletable ul.menu li { list-style: none; }
.moduletable ul.menu li { padding-left: 8px;}
div.k2CategoriesListBlock ul li a:link, div.k2CategoriesListBlock ul li a:visited { text-decoration: none;}
div.k2CategoriesListBlock ul li a:hover {text-decoration: none;}
div.k2CategoriesListBlock ul li a span.catTitle {padding-right:4px; padding-left: 25px; color:#50bfe6; }
div.k2CategoriesListBlock ul li a span.catCounter {}
div.k2CategoriesListBlock ul li a:hover span.catTitle {}
div.k2CategoriesListBlock ul li a:hover span.catCounter { }
div.k2CategoriesListBlock ul li.activeCategory, div#sidebar-left .menu #current { background:url(../images/arrow.jpg) no-repeat left; font-weight: bold;}
div.k2CategoriesListBlock ul li.activeCategory a {font-weight:bold;}





hr {color: #007fc0;}
